@font-face {
    font-family: SansGuilt;
    src: url(fonts/SansGuiltMB.otf);
}

body {
    font-size: 18px;
    /*font-family: 'Gill Sans W01 Medium',"Gill Sans MT", Arial, Helvetica, Sans-Serif;*/
    font-family: 'SansGuilt', "Gill Sans MT", Arial, Helvetica, Sans-Serif;
    color: #333333;
    background-image: url("images/bottomBannerBackgroundPixel.png");
}

* {
    margin: 0px;
    padding: 0px;
}

a,
img {
    border: 0px;
}

a,
a:visited {
    color: #0a478c;
}

a:hover,
.topNavList a:hover div,
#rightNavList a:hover div,
.formItemHeading a:hover,
#LoggedInNav div a:hover,
#footerNavList a:hover {
    color: #EE3640;
}

header,
footer,
nav,
section {
    display: block;
}


/* Styles for basic forms
-----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

.width90 {
    width: 90px;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}

input[type="text"],
input[type="password"] {
    background-image: url(images/textbox.png);
    background-position: top left;
    background-repeat: no-repeat;
    border: none 0px;
    width: 250px;
    padding-left: 10px;
    padding-right: 10px;
    height: 38px;
    /*font-family: 'Gill Sans W01 Medium',"Gill Sans MT", Arial, Helvetica, Sans-Serif;*/
    font-family: 'SansGuilt Medium', "Gill Sans MT", Arial, Helvetica, Sans-Serif;
    outline: none;
}

input[type="text"][disabled="disabled"] {
    color: #AAAAAA;
}

.jqTransformSelectWrapper,
input[type="text"],
input[type="password"] {
    font-size: 16px;
}

input[type="text"].textboxSmall,
input[type="password"].textboxSmall {
    background-image: url(images/textbox_small.png);
    width: 120px;
}

input[type="submit"],
button {
    padding: 5px;
}

.jqTransformSelectWrapper {
    width: 270px !important;
    height: 38px;
    float: none;
}


/*combobox textbox
.ui-autocomplete-input.ui-widget.ui-widget-content.ui-corner-left,*/

.jqTransformSelectWrapper div span {
    background-image: url(images/dropdown.png);
    background-position: top left;
    background-repeat: no-repeat;
    border: none 0px;
    width: 212px !important;
    padding-left: 10px;
    padding-right: 10px;
    height: 38px;
    color: #333333;
    /*font-family: 'Gill Sans W01 Medium',"Gill Sans MT",Arial,Helvetica,Sans-Serif;*/
    font-family: 'SansGuilt Medium', "Gill Sans MT", Arial, Helvetica, Sans-Serif;
    padding-top: 9px;
    /*  float: left;*/
}


/*combobox button
.ui-button.ui-widget.ui-state-default.ui-button-icon-only.ui-corner-right.ui-button-icon,*/

.jqTransformSelectWrapper a.jqTransformSelectOpen {
    background-image: url(images/dropdownButton.png);
    background-position: top left;
    background-repeat: no-repeat;
    border: none 0px;
    width: 38px !important;
    height: 38px;
    /*  float: left;*/
    margin: 0px;
}

#registerContent .jqTransformSelectWrapper li {
    max-height: 29px;
}

.ui-button.ui-widget.ui-state-default.ui-button-icon-only.ui-corner-right.ui-button-icon .ui-button-icon-primary.ui-icon.ui-icon-triangle-1-s {
    display: none;
}


/*combobox listing*/

.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
    max-height: 216px;
    overflow: auto;
    width: 260px !important;
}

.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all li {
    width: 240px !important;
}

.ui-widget {
    font-size: 14px;
    /*font-family: 'Gill Sans W01 Medium',"Gill Sans MT", Arial, Helvetica, Sans-Serif;*/
    font-family: 'SansGuilt Medium', "Gill Sans MT", Arial, Helvetica, Sans-Serif;
}


/* Styles for containers
-----------------------------------------------------------*/

#page {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0px auto;
    background-image: url(images/bottomBannerBackgroundPixel.png);
    background-repeat: repeat;
}

#topBannerMainRepeater {
    height: 154px;
    width: 100%;
    min-width: 992px;
    background-image: url(images/topBannerMain1x154.png);
    background-repeat: repeat-x;
    background-position: center top;
}

#topBannerMain {
    height: 154px;
    width: 100%;
    min-width: 992px;
    background-image: url(images/topBannerMain.png);
    background-repeat: no-repeat;
    background-position: center top;
}

#logo {
    margin: 0px auto;
    width: 992px;
    height: 154px;
    background-repeat: no-repeat;
    background-position: center top;
    position: relative;
}

#ContentSector {
    width: 100%;
    min-width: 992px;
    background-image: none;
    background-color: White;
    position: relative;
}

#topBannerUnderlapRepeater {
    width: 100%;
    min-width: 992px;
    background-image: url(images/topBannerUnderlap1x16.png);
    background-repeat: repeat-x;
    background-position: center top;
    height: 16px;
    position: absolute;
    top: 0px;
    left: 0px;
}

#topBannerUnderlap {
    width: 100%;
    min-width: 992px;
    background-image: url(images/topBannerUnderlap.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 16px;
}

#footerUnderlap {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 19px;
    background-image: url(images/bottomBannerUnderlap1x19.png);
    background-repeat: repeat-x;
    background-position: center top;
}

#LoggedInNav {
    position: absolute;
    top: 0px;
    right: 0px;
    padding-left: 7px;
    padding-right: 7px;
    height: 33px;
}

#LoggedInNav div {
    background-image: url(images/LoggedInBack.png);
    background-repeat: repeat-x;
    height: 27px;
    padding-top: 6px;
    padding-left: 7px;
    padding-right: 7px;
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
}

#LoggedInNav div a {
    font-weight: normal;
    text-decoration: none;
    color: Black;
}

#pageWrapper {
    width: 992px;
    margin: 0px auto;
}

#pageInnerWrapper {
    float: right;
    width: 990px;
    position: relative;
}

#content {
    border: 1px solid #E3E3E3;
    width: 663px;
    height: 531px;
    background-color: #FAFAFA;
}

#welcomeBorderTop {
    width: 655px;
    height: 5px;
    background-image: url(images/contentbordertop.jpg);
    background-repeat: no-repeat;
}


/*#welcomeBody
{
    width: 645px;
    height: 485px;
    padding: 10px;
    background-color: #666666;
    background-image: url(images/contentborder.gif);
    background-repeat: repeat-y;
    overflow: hidden;
    position: relative;
}*/

#welcomeBody {
    outline: none;
    border: 1px solid #E3E3E3;
    height: 521px;
    width: 653px;
    margin-left: 5px;
    background-color: #666666;
    background-image: url(images/welcome_bg.jpg);
    background-repeat: repeat-y;
    overflow: auto;
    position: relative;
}

#welcomeBorderBottom {
    width: 665px;
    height: 23px;
    background-color: #fff;
    background-image: url(images/contentborderbottom.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

.contentWrapper {
    position: relative;
    float: left;
    margin: 3px;
    border: solid 1px #e3e3e3;
    width: 655px;
    height: 523px;
    background-color: #FFFFFF;
}

.contentHeader {
    float: left;
    margin-top: 38px;
    margin-left: 30px;
    margin-right: 30px;
}

.formItem_Validation {
    position: absolute;
    font-size: 12px;
    bottom: 7px;
    right: 0px;
}

.formItem {
    padding-bottom: 25px;
    position: relative;
}

#registerContent .formItem {
    padding-bottom: 15px;
}

#registerContent .formItem_Validation {
    bottom: 0px;
}

.formItemHeading {
    padding-bottom: 8px;
    position: relative;
}

.formItemHeading .require {
    color: Red;
}

.formItemHeading a,
.formItemHeading a:hover,
.formItemHeading a.visited {
    font-family: Arial;
    font-size: 14px;
    text-decoration: none;
}

.formItemHeading a,
.formItemHeading a.visited {
    color: #1c2f72;
}

.formItemInput {}

.radioDiv {
    float: left;
    width: 28px;
}

.radioTextDiv,
.radioTextDivSubscriptions,
.radioTextDivSubscriptionOption {
    float: left;
    padding-top: 2px;
    width: 290px;
    font-family: Arial;
    font-size: 14px;
}

.radioTextDiv {
    padding-top: 22px;
}

.radioDiv {
    padding-top: 20px;
}

.radioTextDivSubscriptions {
    width: 151px;
}

.radioTextDivSubscriptions.rego {
    width: 136px;
    font-family: 'SansGuilt', Arial, Helvetica, Sans-Serif;
    font-size: 16px;
}

.radioTextDivSubscriptionOption {
    width: 110px;
    margin-left: 10px;
}

.radioTextDivSubscriptionOption input {
    margin-left: 10px;
}

.button {
    background: url(images/button_bg.png) repeat-x #FFF left top;
    height: 34px;
    border: 0px;
    color: #ffffff;
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    padding: 0px;
    padding-right: 12px;
    padding-left: 12px;
    margin-top: 3px;
    margin-bottom: 2px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
}

.cancelButton {
    background-image: url(images/button_undo_bg.png);
}

.buttonArrow {
    background-image: url(images/button_arrow.png);
    background-repeat: no-repeat;
    width: 5px;
    height: 9px;
    float: right;
    margin-left: 10px;
    margin-top: 4px;
}

.buttonX {
    background-image: url(images/button_x.png);
    background-repeat: no-repeat;
    width: 11px;
    height: 11px;
    float: right;
    margin-left: 10px;
    margin-top: 3px;
}

.compatabilityDiv {
    height: 89px;
}

#dashboardContent {
    background-color: #fafafa;
    width: 982px;
    padding-bottom: 3px;
    padding-top: 3px;
    padding-left: 3px;
    padding-right: 3px;
    min-height: 485px;
    border: 1px solid #E3E3E3;
}

#LeadParagraphBackground {
    background-image: url(images/header_mainbackground.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-color: white;
    border: 1px solid #e3e3e3;
    padding-left: 30px;
    padding-right: 250px;
    padding-top: 25px;
    padding-bottom: 25px;
    position: relative;
}

#LeadParagraphBackground img {
    position: absolute;
    top: 10px;
    right: 25px;
    z-index: 39;
}

#LeadParagraph {
    background-image: url(images/Header_text_sidelinepixel.png);
    background-position: top left;
    background-repeat: repeat-y;
}

#LeadParagraphContent {
    padding-left: 32px;
    background-image: url(images/header_text_sideline.png);
    background-position: top left;
    background-repeat: no-repeat;
}

#LeadParagraphContent span {
    font-family: 'SansGuilt Bold', Arial;
    font-size: 25px;
    color: #ee3640;
    line-height: 27px;
}

#LeadParagraphContent p,
.lowerImageBackground p,
.curvedBackground p,
.blankBackground p,
.popupForm p {
    padding-top: 6px;
    font-family: Arial;
    font-size: 14px;
}

.lowerImageBackground {
    background-repeat: no-repeat;
    background-position: bottom;
    border: 1px solid #e3e3e3;
}

.stripes {
    background-image: url(images/backstripes.png);
    background-repeat: repeat;
    background-position: top left;
    padding: 35px;
    height: inherit;
    width: inherit;
}

.curvedBackground {
    background-color: #f8f8f8;
    background-image: url(images/backgroundCurve.png);
    background-repeat: no-repeat;
    background-position: bottom;
    border: 1px solid #e3e3e3;
    margin-top: 4px;
    padding: 20px 35px;
}

.blankBackground {
    background-color: #f8f8f8;
    border: 1px solid #e3e3e3;
    margin-top: 4px;
    padding: 20px 35px;
}

.blankBackground span,
.curvedBackground span,
.popupForm span {
    color: #0a478c;
    font-family: 'SansGuilt Bold';
}

.topNav {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 990px;
    height: 90px;
    /*background-image: url(images/rightnav.jpg);     background-repeat: no-repeat;*/
    z-index: 40;
}

.topNavWrapper {
    position: relative;
}

.topNavList {
    list-style-type: none;
}

.topNavList a {
    position: absolute;
    text-decoration: none;
}

.topNavList a div {
    position: absolute;
    top: 35px;
    font-size: 19px;
    font-family: 'SansGuilt Bold';
    /*font-family: 'Gill Sans W01 Bold';*/
    text-align: center;
    width: 100%;
    color: black;
}

.topNavList li {
    float: left;
    height: 89px;
    /*  position: relative;*/
}

.topNavList li img {
    /* position: absolute;*/
    left: 0px;
    top: 0px;
}

.topNavSub {
    position: relative;
    width: 125px;
    z-index: 2090;
}

.topNavSubMenu {
    background-color: White;
    border: 1px solid #bcbdbe;
    left: -88px;
    position: absolute;
    top: 72px;
    min-width: 300px;
    min-height: 161px;
    z-index: 2901;
}

.topNavSub .topNavSubMenu img {
    position: absolute;
    top: -15px;
    left: 136px;
}

.topNavSubMenu div {
    height: 32px;
    background-color: #cce6fa;
    padding: 15px 0px 0px 20px;
}

.topNavSubMenu li {
    list-style-type: none;
    float: none;
    height: 38px;
    border-top: 1px solid #e6e6e6;
}

.topNavSubMenu a {
    min-height: 31px;
    min-width: 270px;
    display: inline;
    text-decoration: none;
    padding: 7px 0px 0px 40px;
    background-image: url(images/topNavSubLinkArrow.png);
    background-repeat: no-repeat;
    background-position: 20px 15px;
}

#rightNav {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 325px;
    height: 533px;
    /*background-image: url(images/rightnav.jpg);     background-repeat: no-repeat;*/
}

#rightNavWrapper {
    position: relative;
}

#rightNavList {
    list-style-type: none;
}

#rightNavList li {
    float: left;
    width: 325px;
    position: relative;
}

#rightNavList a {
    color: #292929;
    text-decoration: none;
}

.rightNavLabel {
    position: absolute;
    top: 46px;
    left: 52px;
    /*font-family: Gill Sans W01 Bold;*/
    font-family: 'SansGuilt Bold';
    line-height: 23px;
    z-index: 300;
}

.rightNavLabel div {
    font-size: 24px;
}

#rightNavList li img {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 300;
}

#footerRepeater {
    width: 100%;
    max-height: 241px;
    min-height: 121px;
    min-width: 992px;
    background-image: url(images/bottomBanner1x241.png);
    background-repeat: repeat-x;
}

#footer {
    margin: 0 auto;
    width: 992px;
    height: 97px;
    background-image: url(images/bottomBannerMain_New.png);
    background-repeat: no-repeat;
}

#footerWrapper {
    width: 100%;
    height: 100%;
    position: relative;
}

#footerCopy {
    position: absolute;
    bottom: 17px;
    left: 20px;
    font-weight: bold;
}

#footerNav {
    float: left;
    margin-top: 17px;
    margin-left: 20px;
}

#footerNavList {}

#footerNavList li {
    float: left;
    padding-right: 25px;
}

#footerNavList li a {
    text-decoration: none;
    color: inherit;
}

#footerLogo {
    float: right;
    height: 40px;
    width: 320px;
}


/* Styles class
-----------------------------------------------------------*/

.clear {
    height: 0px;
    clear: both;
}

.footerText {
    font-family: Arial;
    font-size: 14px;
}


/* TABLE
----------------------------------------------------------*/

table.grid,
table.fht-table,
table.fht-body {
    border-collapse: collapse;
    border-spacing: 0px;
    border: 0px none;
    font-family: Arial;
    font-size: 13px;
    width: 100%;
}

table.grid td,
table.fht-table td,
table.fht-body td {
    padding: 8px 20px;
    background-color: #cce6fa;
    /*border-left: solid 1px #b5d9f5;     border-right: solid 1px #dcedfd;*/
    border: solid 1px #b5d9f5;
    border-bottom: none;
    border-top: none;
}

table.grid .alt td,
table.fht-table .alt td,
table.fht-body .alt td {
    background-color: #dcedfd;
}

table.grid th,
table.fht-table th,
table.fht-body th {
    padding: 16px 20px 13px;
    text-align: left;
    background-color: #466ba1;
    color: White;
    /* border-left: solid 1px #2b5592;     border-right: solid 1px #597db1;*/
    border: solid 1px #2b5592;
    border-bottom: none;
    border-top: 1px #9cb5de solid;
}

table.grid th a,
table.fht-table th a,
table.fht-body th a {
    color: White;
    text-decoration: none;
}

table.grid td a,
table.fht-table td a,
table.fht-body td a {
    background-repeat: no-repeat;
    text-decoration: none;
}

a.linkWithArrow {
    background-image: url(images/tableLinkArrow.png);
    padding-right: 10px;
    background-position: right;
}

table.grid .leftColumn,
table.fht-table .leftColumn,
table.fht-body .leftColumn {
    border-left: 1px #9cb5de solid;
}

table.grid .rightColumn,
table.fht-table .rightColumn,
table.fht-body .rightColumn {
    border-right: 1px #9cb5de solid;
}

.fht-table-wrapper,
.fht-table-wrapper .fht-thead {
    overflow: visible;
}

table.grid .tableHead .rightColumn .cornerer,
table.fht-table .tableHead .rightColumn .cornerer,
table.fht-body .tableHead .rightColumn .cornerer {
    position: relative;
}

table.grid .tableHead .rightColumn .cornerer .back,
table.fht-table .tableHead .rightColumn .cornerer .back,
table.fht-body .tableHead .rightColumn .cornerer .back {
    position: absolute;
    top: -1px;
    right: -1px;
    height: 6px;
    width: 6px;
    background-image: url(images/tableTopRight.png);
}

table.grid .bottomRow td,
table.fht-table .bottomRow td,
table.fht-body .bottomRow td {
    border-bottom: 1px #9cb5de solid;
}

table.grid .tableHead .leftColumn .cornerer,
table.fht-table .tableHead .leftColumn .cornerer,
table.fht-body .tableHead .leftColumn .cornerer {
    position: relative;
}

table.grid .tableHead .leftColumn .cornerer .back,
table.fht-table .tableHead .leftColumn .cornerer .back,
table.fht-body .tableHead .leftColumn .cornerer .back {
    position: absolute;
    top: -1px;
    left: -1px;
    height: 6px;
    width: 6px;
    background-image: url(images/tableTopLeft.png);
}

table.grid .tableFoot td,
table.fht-table .tableFoot td,
table.fht-body .tableFoot td {
    background: none;
    text-align: center;
}

table.grid .ShowingRow td,
table.fht-table .ShowingRow td,
table.fht-body .ShowingRow td {
    background-color: #ffdb00;
    border-right-color: #ffc400;
}

.ShowingRow .rightColumn {
    padding: 0px;
    color: #ce9a0c;
}

.ShowingRow div {
    padding: 8px 20px;
    position: relative;
}

.ShowingRow img {
    position: absolute;
    right: -16px;
    top: 0;
}

.invoice-quantity {
    text-align: center;
}

.jspTrack
/*, .jspVerticalBar, .jspHorizontalBar*/

{
    background-color: #ffe599;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.jspVerticalBar,
.jspHorizontalBar {
    background: none;
}

.jspVerticalBar {
    width: 9px;
}

.jspVerticalBar .jspTrack {
    background-image: url(images/VerticalScrollBack.png);
    background-repeat: repeat-y;
}

.jspHorizontalBar {
    height: 9px;
}

.jspDrag {
    background-color: #ffbc00;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.jspArrow.jspArrowUp {
    background-image: url("images/scroll_arrows_up.jpg");
    background-repeat: no-repeat;
}

.jspArrow.jspArrowUp.jspDisabled {
    background-image: url("images/scroll_arrows_up_dis.jpg");
    background-repeat: no-repeat;
}

.jspArrow.jspArrowDown {
    background-image: url("images/scroll_arrows_down.jpg");
    background-repeat: no-repeat;
}

.jspArrow.jspArrowDown.jspDisabled {
    background-image: url("images/scroll_arrows_down_dis.jpg");
    background-repeat: no-repeat;
}

.timeline {
    background-image: url(images/VoucherTimeline.png);
    width: 918px;
    height: 187px;
    margin-top: 40px;
    text-align: center;
}

.timelineItem {
    float: left;
    width: 151px;
    padding-top: 45px;
    color: #83aedf;
    /*font-family: 'Gill Sans W01 Bold';*/
    font-family: 'SansGuilt Bold';
    position: relative;
}

.timelineItemAvailable {
    color: white;
}

.timelineItem .car {
    position: absolute;
    width: 186px;
    height: 74px;
    top: -27px;
    left: -20px;
    background-image: url(images/VoucherTimelineCar.png);
    padding: 0px;
}

.timelineItem div {
    /*font-family: 'Gill Sans W01 Medium';*/
    font-family: 'SansGuilt Medium';
    padding-top: 20px;
    font-size: 15px;
}

.timelineItem div div {
    padding-top: 0px;
    font-size: 10px;
}

.helpPopup {
    position: absolute;
    z-index: 1002;
    background-color: #ffffff;
    border: 1px solid #bcbdbe;
    padding: 12px;
    /*font-family: 'Gill Sans W01 Medium',"Gill Sans MT",Arial,Helvetica,Sans-Serif;*/
    font-family: 'SansGuilt', "Gill Sans MT", Arial, Helvetica, Sans-Serif;
    font-size: 18px;
}

.popupCloseImg {
    background: url(images/popupClose.png) no-repeat;
    width: 16px;
    height: 15px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: 11px;
    right: 11px;
    cursor: pointer;
}

.popupArrow {
    background: url(images/CardPopArrow.png) no-repeat;
    height: 15px;
    width: 28px;
    position: absolute;
    bottom: -15px;
    left: 100px;
}

.vehicleNoName {
    color: #767676;
    font-style: italic;
}

a div {
    cursor: pointer;
}

.captcha img {
    border: 1px solid #c6c6c6;
    cursor: pointer;
}


/* Styles for validation helpers
-----------------------------------------------------------*/

.field-validation-error,
span.field-validation-error,
span.field-validation-error span {
    color: #ff0000;
    font-weight: normal;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    /*font-family: 'Gill Sans W01 Bold';*/
    font-family: 'SansGuilt Bold';
    color: #ff0000;
}

.validation-summary-errors ul {
    list-style-position: inside;
}

.validation-summary-valid {
    display: none;
}


/* Styles for slide scroll
-----------------------------------------------------------*/

.flowSection {
    position: relative;
    display: block;
    width: 655px;
    background-repeat: no-repeat;
}

.flowElement {
    display: block;
}

.sectionClick {
    cursor: pointer;
    /*background-color: #000;*/
}

.disclaimer {
    font-family: 'SansGuilt', "Gill Sans MT", Arial, Helvetica, Sans-Serif;
    font-size: 16px;
}

.privacy {
    font-family: 'SansGuilt', "Gill Sans MT", Arial, Helvetica, Sans-Serif !important;
    font-size: 17px !important;
}

#welcomeBodyCard {
    position: absolute;
    left: 193px;
    top: 150px;
    /*background-image: url(images/welcome_card.png);
    height: 194px;*/
    background-image: url(images/welcome_car.png);
    height: 149px;
    background-position: left top;
    width: 264px;
    z-index: 200;
    display: none;
}

#welcomeBodyPhone {
    position: absolute;
    left: 27px;
    top: 2920px;
    background-image: url(images/welcome_phone.png);
    background-position: left top;
    width: 101px;
    height: 211px;
    z-index: 200;
}

#welcomeBodyVouchers {
    float: left;
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url(images/welcome_vouchers.png);
    background-position: -3px top;
    width: 661px;
    height: 2830px;
    z-index: 100;
}

#welcomeBodyVoucherBig {
    float: left;
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url(images/welcome_voucher_big.png);
    background-position: -3px top;
    background-repeat: no-repeat;
    width: 661px;
    height: 2830px;
    z-index: 150;
}

#welcomeBodyVoucherSmall {
    float: left;
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url(images/welcome_voucher_small.png);
    background-position: -3px top;
    background-repeat: no-repeat;
    width: 661px;
    height: 2830px;
    z-index: 100;
}

#welcomeBodyVoucher_1 {
    position: absolute;
    left: 0px;
    top: 550px;
    background-image: url(images/welcome_voucher_1.png);
    background-position: -3px top;
    width: 661px;
    height: 310px;
    z-index: 100;
}

#welcomeBodyVoucher_2 {
    position: absolute;
    left: 0px;
    top: 1400px;
    background-image: url(images/welcome_voucher_2.png);
    background-position: -3px top;
    width: 661px;
    height: 592px;
    z-index: 100;
}

#welcomeBodyVoucher_3 {
    position: absolute;
    left: 0px;
    top: 2500px;
    background-image: url(images/welcome_voucher_3.png);
    background-position: -3px top;
    width: 661px;
    height: 963px;
    z-index: 100;
}

#welcomeBodySection1 {
    background-image: url(images/welcome_section_1.png);
    background-position: -3px top;
    height: 527px;
}

#welcomeBodySection2 {
    background-image: url(images/welcome_section_2.jpg);
    background-position: -3px top;
    height: 514px;
}

#welcomeBodySection2 div {
    background-image: url(images/welcome_section_2.png);
    background-position: -3px top;
    height: 514px;
}

#welcomeBodySection3 {
    background-image: url(images/welcome_section_3.png);
    background-position: -3px top;
    height: 559px;
}

#welcomeBodySection3Text {
    background-image: url(images/welcome_section_3Text.png);
    background-position: -3px top;
    height: 559px;
}

#welcomeBodySection4 {
    background-image: url(images/welcome_section_4.jpg);
    background-position: -3px top;
    height: 298px;
}

#welcomeBodySection4 div {
    background-image: url(images/welcome_section_4.png);
    background-position: -3px top;
    height: 298px;
}

#welcomeBodySection5 {
    background-image: url(images/welcome_section_5.png);
    background-position: -3px top;
    height: 554px;
}

#welcomeBodySection5Text {
    background-image: url(images/welcome_section_5Text.png);
    background-position: -3px top;
    height: 554px;
}

#welcomeBodySection6 {
    background-image: url(images/welcome_section_6.jpg);
    background-position: 10px top;
    height: 318px;
}

#welcomeBodySection6 div {
    background-image: url(images/welcome_section_6.png);
    background-position: 10px top;
    height: 318px;
    background-repeat: no-repeat;
}

#welcomeBodySection7 {
    background-image: url(images/welcome_section_7.png);
    background-position: -3px top;
    height: 523px;
}

#welcomeBodySection7Text {
    background-image: url(images/welcome_section_7Text.png);
    background-position: -3px top;
    height: 523px;
}

#simplemodal-overlay {
    opacity: 0.85 !important;
}

#howToContent a {
    color: #333333;
}

#howWorkContent a {
    text-decoration: none;
    color: #EE3640;
}


/* interfered with voucher popup styles, moved to other page
#basic-modal-content {display:none; min-height:320px; height:100%; overflow:hidden;}
#basic-modal-content iframe {border:0; width:770px; height:100%;}

Overlay */


/*#simplemodal-overlay {background-color:#000;}*/


/* Container
#simplemodal-container {width:775px; height:90%;}
#simplemodal-container a.modalCloseImg {background:url(../Content/images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container .simplemodal-data {padding:0;}*/